package com.zjrs.ggfw.portal.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * <p>
 * 办件申请信息
 * </p>
 *
 * @author jobob
 * @since 2020-12-08
 */
@TableName("V_RS_WB_BJ_LIST")
@ApiModel(value="VRsWbBjList对象", description="办件申请列表")
public class VRsWbBjList {
	
    @ApiModelProperty(value = "办件流水号")
    @TableId(value = "RS_WB_BJ_LSH", type = IdType.ASSIGN_UUID)
    private String rsWbBjLsh;

    @ApiModelProperty(value = "用户ID")
    @TableField("YHID")
    private String yhid;

    @ApiModelProperty(value = "受理流水号")
    @TableField("SLLSH")
    private String sllsh;
    
    @ApiModelProperty(value = "受理编号")
    @TableField("SLBH")
    private String slbh;
    
    @ApiModelProperty(value = "主体ID")
    @TableField("ZTID")
    private String ztid;
    
    @ApiModelProperty(value = "申办事项")
    @TableField("SBSX")
    private String sbsx;

    @ApiModelProperty(value = "事项名称")
    @TableField("SXMC")
    private String sxmc;

    @ApiModelProperty(value = "办理时限（天）")
    @TableField("BLSX")
    private String blsx;

    @ApiModelProperty(value = "办理类型")
    @TableField("BLLX")
    private String bllx;
    
    @ApiModelProperty(value = "受理渠道")
    @TableField("SLQD")
    private String slqd;
    
    @ApiModelProperty(value = "是否支持物流快递")
    @TableField("SFZCWLKD")
    private String sfzcwlkd;
    
    @ApiModelProperty(value = "发布状态")
    @TableField("FBZT")
    private String fbzt;
    
    @ApiModelProperty(value = "事项类别")
    @TableField("SXLB")
    private String sxlb;
    
    @ApiModelProperty(value = "外网业务信息url")
    @TableField("WW_YWXX_URL")
    private String wwYwxxUrl;
    
    @ApiModelProperty(value = "第三方系统办理网址")
    @TableField("DSFXTBLWZ")
    private String dsfxtblwz;
    
    @ApiModelProperty(value = "第三方系统办理说明")
    @TableField("DSFXTBLSM")
    private String dsfxtblsm;
    
    @ApiModelProperty(value = "是否即办即结")
    @TableField("SFJBSX")
    private String sfjbsx;
   
    @ApiModelProperty(value = "申办人姓名")
    @TableField("SBRXM")
    private String sbrxm;

    @ApiModelProperty(value = "申办人手机")
    @TableField("SBRSJ")
    private String sbrsj;

    @ApiModelProperty(value = "申办摘要")
    @TableField("SBZY")
    private String sbzy;

    @ApiModelProperty(value = "申请时间")
    @TableField("SQSJ")
    private String sqsj;

    @ApiModelProperty(value = "申请状态")
    @TableField("SQZT")
    private String sqzt;

    @ApiModelProperty(value = "审核意见")
    @TableField("SHYJ")
    private String shyj;

    @ApiModelProperty(value = "结果领取方式")
    @TableField("JGLQFS")
    private String jglqfs;

    @ApiModelProperty(value = "收件人姓名")
    @TableField("SJRXM")
    private String sjrxm;

    @ApiModelProperty(value = "收件人手机")
    @TableField("SJRSJ")
    private String sjrsj;

    @ApiModelProperty(value = "收件地址")
    @TableField("SJRDZ")
    private String sjrdz;

    @ApiModelProperty(value = "邮政编码")
    @TableField("YZBM")
    private String yzbm;

    @ApiModelProperty(value = "服务对象")
    @TableField("FWDX")
    private String fwdx;

    @ApiModelProperty(value = "数据来源")
    @TableField("SJLY")
    private String sjly;

    @ApiModelProperty(value = "创建人")
    @TableField("CJR")
    private String cjr;

    @ApiModelProperty(value = "创建时间")
    @TableField("CJSJ")
    private String cjsj;

    @ApiModelProperty(value = "最近修改人")
    @TableField("ZHXGR")
    private String zhxgr;

    @ApiModelProperty(value = "最近修改时间")
    @TableField("ZHXGSJ")
    private String zhxgsj;
    
    @ApiModelProperty(value = "评价记录数")
    @TableField("PJJLS")
	private String pjjls;

	@ApiModelProperty(value = "结果附件数")
	@TableField("JGFJ")
	private String jgfj;

	@ApiModelProperty(value = "是否是子项")
	@TableField("ISSUB")
	private String issub;

	@ApiModelProperty(value = "子项流水号")
	@TableField("subid")
	private String subid;

	@TableField(exist = false)
	private String lqr;

	@TableField(exist = false)
	private String lqrq;

	@TableField(exist = false)
	private String bz;

	@TableField(exist = false)
	private String orderstatus;

	@TableField(exist = false)
	private String expressnbr;

	public String getRsWbBjLsh() {
		return rsWbBjLsh;
	}

	public void setRsWbBjLsh(String rsWbBjLsh) {
		this.rsWbBjLsh = rsWbBjLsh;
	}

	public String getYhid() {
		return yhid;
	}

	public void setYhid(String yhid) {
		this.yhid = yhid;
	}

	public String getSllsh() {
		return sllsh;
	}

	public void setSllsh(String sllsh) {
		this.sllsh = sllsh;
	}

	public String getSlbh() {
		return slbh;
	}

	public void setSlbh(String slbh) {
		this.slbh = slbh;
	}
	
	public String getZtid() {
		return ztid;
	}

	public void setZtid(String ztid) {
		this.ztid = ztid;
	}

	public String getSbsx() {
		return sbsx;
	}

	public void setSbsx(String sbsx) {
		this.sbsx = sbsx;
	}

	public String getSxmc() {
		return sxmc;
	}

	public void setSxmc(String sxmc) {
		this.sxmc = sxmc;
	}

	public String getBllx() {
		return bllx;
	}

	public void setBllx(String bllx) {
		this.bllx = bllx;
	}

	public String getBlsx() {
		return blsx;
	}

	public void setBlsx(String blsx) {
		this.blsx = blsx;
	}

	public String getSlqd() {
		return slqd;
	}

	public void setSlqd(String slqd) {
		this.slqd = slqd;
	}

	public String getSfzcwlkd() {
		return sfzcwlkd;
	}

	public void setSfzcwlkd(String sfzcwlkd) {
		this.sfzcwlkd = sfzcwlkd;
	}

	public String getFbzt() {
		return fbzt;
	}

	public void setFbzt(String fbzt) {
		this.fbzt = fbzt;
	}

	public String getSxlb() {
		return sxlb;
	}

	public void setSxlb(String sxlb) {
		this.sxlb = sxlb;
	}

	public String getWwYwxxUrl() {
		return wwYwxxUrl;
	}

	public void setWwYwxxUrl(String wwYwxxUrl) {
		this.wwYwxxUrl = wwYwxxUrl;
	}

	public String getDsfxtblwz() {
		return dsfxtblwz;
	}

	public void setDsfxtblwz(String dsfxtblwz) {
		this.dsfxtblwz = dsfxtblwz;
	}

	public String getDsfxtblsm() {
		return dsfxtblsm;
	}

	public void setDsfxtblsm(String dsfxtblsm) {
		this.dsfxtblsm = dsfxtblsm;
	}

	public String getSfjbsx() {
		return sfjbsx;
	}

	public void setSfjbsx(String sfjbsx) {
		this.sfjbsx = sfjbsx;
	}

	public String getSbrxm() {
		return sbrxm;
	}

	public void setSbrxm(String sbrxm) {
		this.sbrxm = sbrxm;
	}

	public String getSbrsj() {
		return sbrsj;
	}

	public void setSbrsj(String sbrsj) {
		this.sbrsj = sbrsj;
	}

	public String getSbzy() {
		return sbzy;
	}

	public void setSbzy(String sbzy) {
		this.sbzy = sbzy;
	}

	public String getSqsj() {
		return sqsj;
	}

	public void setSqsj(String sqsj) {
		this.sqsj = sqsj;
	}

	public String getSqzt() {
		return sqzt;
	}

	public void setSqzt(String sqzt) {
		this.sqzt = sqzt;
	}

	public String getShyj() {
		return shyj;
	}

	public void setShyj(String shyj) {
		this.shyj = shyj;
	}

	public String getJglqfs() {
		return jglqfs;
	}

	public void setJglqfs(String jglqfs) {
		this.jglqfs = jglqfs;
	}

	public String getSjrxm() {
		return sjrxm;
	}

	public void setSjrxm(String sjrxm) {
		this.sjrxm = sjrxm;
	}

	public String getSjrsj() {
		return sjrsj;
	}

	public void setSjrsj(String sjrsj) {
		this.sjrsj = sjrsj;
	}

	public String getSjrdz() {
		return sjrdz;
	}

	public void setSjrdz(String sjrdz) {
		this.sjrdz = sjrdz;
	}

	public String getYzbm() {
		return yzbm;
	}

	public void setYzbm(String yzbm) {
		this.yzbm = yzbm;
	}

	public String getFwdx() {
		return fwdx;
	}

	public void setFwdx(String fwdx) {
		this.fwdx = fwdx;
	}

	public String getSjly() {
		return sjly;
	}

	public void setSjly(String sjly) {
		this.sjly = sjly;
	}

	public String getCjr() {
		return cjr;
	}

	public void setCjr(String cjr) {
		this.cjr = cjr;
	}

	public String getCjsj() {
		return cjsj;
	}

	public void setCjsj(String cjsj) {
		this.cjsj = cjsj;
	}

	public String getZhxgr() {
		return zhxgr;
	}

	public void setZhxgr(String zhxgr) {
		this.zhxgr = zhxgr;
	}

	public String getZhxgsj() {
		return zhxgsj;
	}

	public void setZhxgsj(String zhxgsj) {
		this.zhxgsj = zhxgsj;
	}

	public String getPjjls() {
		return pjjls;
	}

	public void setPjjls(String pjjls) {
		this.pjjls = pjjls;
	}

	public String getJgfj() {
		return jgfj;
	}

	public void setJgfj(String jgfj) {
		this.jgfj = jgfj;
	}

	public String getLqr() {
		return lqr;
	}

	public void setLqr(String lqr) {
		this.lqr = lqr;
	}

	public String getLqrq() {
		return lqrq;
	}

	public void setLqrq(String lqrq) {
		this.lqrq = lqrq;
	}

	public String getBz() {
		return bz;
	}

	public void setBz(String bz) {
		this.bz = bz;
	}

	public String getOrderstatus() {
		return orderstatus;
	}

	public void setOrderstatus(String orderstatus) {
		this.orderstatus = orderstatus;
	}

	public String getExpressnbr() {
		return expressnbr;
	}

	public void setExpressnbr(String expressnbr) {
		this.expressnbr = expressnbr;
	}

	public String getIssub() {
		return issub;
	}

	public void setIssub(String issub) {
		this.issub = issub;
	}

	public String getSubid() {
		return subid;
	}

	public void setSubid(String subid) {
		this.subid = subid;
	}
}
